package itourbaskBeans;

public class q53NotificacionBean {
	
    private String tipo_envio;
    private String nombre;
    private String direccion;
    private String localidad;
    private String codPostal;
    private String email;
    private String fax;
    private String fecha;
    private String nhojas;
    private String remitente;
    private String destinatario;
    private String ultima_com;
	 private String informacion_envio;
    
    public java.lang.String getTipo_envio() {
        return tipo_envio;
    }
    
    public void setTipo_envio(java.lang.String tipo_envio) {
        this.tipo_envio = tipo_envio;
    }
    
	public java.lang.String getInformacion_envio() {
        return informacion_envio;
    }
    
    public void setInformacion_envio(java.lang.String informacion_envio) {
        this.informacion_envio = informacion_envio;
    }
    
    public java.lang.String getNombre() {
        return nombre;
    }
    
    public void setNombre(java.lang.String nombre) {
        this.nombre = nombre;
    }
    
    public java.lang.String getDireccion() {
        return direccion;
    }
    
    public void setDireccion(java.lang.String direccion) {
        this.direccion = direccion;
    }
    
    public java.lang.String getLocalidad() {
        return localidad;
    }
    
    public void setLocalidad(java.lang.String localidad) {
        this.localidad = localidad;
    }
    
    public java.lang.String getCodPostal() {
        return codPostal;
    }
    
    public void setCodPostal(java.lang.String codPostal) {
        this.codPostal = codPostal;
    }
    
    public java.lang.String getEmail() {
        return email;
    }
    
    public void setEmail(java.lang.String email) {
        this.email = email;
    }
    
    public java.lang.String getFax() {
        return fax;
    }
    
    public void setFax(java.lang.String fax) {
        this.fax = fax;
    }
    
    public java.lang.String getFecha() {
        return fecha;
    }
    
    public void setFecha(java.lang.String fecha) {
        this.fecha = fecha;
    }
    
    public java.lang.String getNhojas() {
        return nhojas;
    }
    
    public void setNhojas(java.lang.String nhojas) {
        this.nhojas = nhojas;
    }
    
    public java.lang.String getRemitente() {
        return remitente;
    }
    
    public void setRemitente(java.lang.String remitente) {
        this.remitente = remitente;
    }
    
    public java.lang.String getDestinatario() {
        return destinatario;
    }
    
    public void setDestinatario(java.lang.String destinatario) {
        this.destinatario = destinatario;
    }
    
    public java.lang.String getUltima_com() {
        return ultima_com;
    }
    
    public void setUltima_com(java.lang.String ultima_com) {
        this.ultima_com = ultima_com;
    }
    
}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
